<?php

namespace FiloBlu\Core\Model\Config\Source;

use Magento\Framework\Data\OptionSourceInterface;

/**
 * Class ConnectionClasses
 * @package FiloBlu\Core\Model\Config\Source
 */
class ConnectionClasses implements OptionSourceInterface
{
    /**
     * @return array|array[]
     */
    public function toOptionArray()
    {
        return [
            ['value' => "plain", 'label' => __('Plain')],
            ['value' => "login", 'label' => __('Login')],
            ['value' => "crammd5", 'label' => __('Crammd5')]
        ];
    }
}
